[Bug 74280] katapult 0.3.1.4-0ubuntu2~edgy1 doesnt like config file from previous version

M Bianciotto marco at bianciotto.org
Sun Dec 3 19:01:24 UTC 2006


Public bug reported:

I'm under kubuntu edgy (i386), and  katapult 0.3.1.4-0ubuntu2~edgy1 does not work after upgrade from the previous version , i.e :
- the Alt-space combo doesnt make the katapult window to show up
- clicking to "Configure katapult" leads to a crash

One has to remove the previous config file to make it work again.

** Affects: katapult (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

-- 
katapult 0.3.1.4-0ubuntu2~edgy1 doesnt like config file from previous version
https://launchpad.net/bugs/74280




More information about the kubuntu-bugs mailing list